._alt-element-style .element_field {
  padding: 0 12px;
  height: 45px;
}
._alt-element-style .element_cr {
  position: relative;
}
._alt-element-style .element_field {
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
  color: #5f696a;
  border: 1px solid #e1e5e8;
  border-radius: 4px;
  background: #fff;
  font-size: 15px;
}
._alt-element-style .element_field {
  -webkit-transition: border ease-out;
          transition: border ease-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
._alt-element-style .element_field::-webkit-input-placeholder {
  color: #9e9e9e;
  opacity: 1;
}
._alt-element-style .element_field::-moz-placeholder {
  color: #9e9e9e;
  opacity: 1;
}
._alt-element-style .element_field:-ms-input-placeholder {
  color: #9e9e9e;
  opacity: 1;
}
._alt-element-style .element_field::placeholder {
  color: #9e9e9e;
  opacity: 1;
}
._alt-element-style .element_field:focus {
  border-color: #929d9e;
  -webkit-transition-duration: 0.5s;
          transition-duration: 0.5s;
}
._alt-element-style .element._error .element_field {
  border-color: #f5a295;
}
._alt-element-style .element._error .element_field:focus {
  border-color: #929d9e;
}
._alt-element-style .element_field:disabled {
  background: #f6f7f8;
}
._alt-element-style .element_button {
  overflow: hidden;
  text-align: center;
  border-style: solid;
  width: auto;
  height: 55px;
  padding-top: 0px;
  padding-right: 16px;
  padding-bottom: 0px;
  padding-left: 16px;
  border-width: 0px;
  border-radius: 4px;
  font-size: 18px;
  font-weight: 700;
  line-height: 53px;
}
._alt-element-style .element_button:not(._touch):active,
._alt-element-style .element_button._touch {
  padding-top: 1px;
}
._alt-element-style .element_button {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #fff;
  background-color: var(--versioncolor);
  -webkit-box-shadow: 0px 2px rgba(0,0,0,0) inset;
          box-shadow: 0px 2px rgba(0,0,0,0) inset;
}
._alt-element-style .element_button:not(._touch):active,
._alt-element-style .element_button._touch {
  -webkit-box-shadow: 0px 2px rgba(0,0,0,0.2) inset;
          box-shadow: 0px 2px rgba(0,0,0,0.2) inset;
}
._alt-element-style .element_button[disabled],
.element_hidden:disabled + ._alt-element-style .element_button {
  cursor: not-allowed;
}
._alt-element-style .element_button {
  -webkit-transition: background 0.2s ease-in-out , -webkit-box-shadow 0.2s , border-color 0.2s ease-in-out , color 0.2s ease-in-out , padding 0s 0.2s;
          transition: background 0.2s ease-in-out , box-shadow 0.2s , border-color 0.2s ease-in-out , color 0.2s ease-in-out , padding 0s 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
._alt-element-style .element_button:not(._touch):active,
._alt-element-style .element_button._touch {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
body ._alt-element-style .element_button {
  background-color: var(--versioncolor);
}
body._beauty ._alt-element-style .element_button {
  background-color: var(--versioncolor);
}
body._health ._alt-element-style .element_button {
  background-color: var(--versioncolor);
}
body._smile ._alt-element-style .element_button {
  background-color: var(--versioncolor);
}
body._happiness ._alt-element-style .element_button {
  background-color: var(--versioncolor);
}
body._velocity ._alt-element-style .element_button {
  background-color: var(--versioncolor);
}
body._friend ._alt-element-style .element_button {
  background-color: var(--versioncolor);
}
body._strength ._alt-element-style .element_button {
  background-color: var(--versioncolor);
}
body ._alt-element-style .element_button:not(._touch):hover {
  background-color: #f75772;
}
body._beauty ._alt-element-style .element_button:not(._touch):hover {
  background-color: #f775a0;
}
body._health ._alt-element-style .element_button:not(._touch):hover {
  background-color: var(--versioncolor);
}
body._smile ._alt-element-style .element_button:not(._touch):hover {
  background-color: #0ea0b1;
}
body._happiness ._alt-element-style .element_button:not(._touch):hover {
  background-color: #d7ac00;
}
body._velocity ._alt-element-style .element_button:not(._touch):hover {
  background-color: #f74812;
}
body._friend ._alt-element-style .element_button:not(._touch):hover {
  background-color: #69b96a;
}
body._strength ._alt-element-style .element_button:not(._touch):hover {
  background-color: #5aaf08;
}
body ._alt-element-style .element_button:not(._touch):active,
body ._alt-element-style .element_button._touch {
  background-color: #ef4563;
}
body._beauty ._alt-element-style .element_button:not(._touch):active,
body._beauty ._alt-element-style .element_button._touch {
  background-color: #ef6290;
}
body._health ._alt-element-style .element_button:not(._touch):active,
body._health ._alt-element-style .element_button._touch {
  background-color: #00a8cd;
}
body._smile ._alt-element-style .element_button:not(._touch):active,
body._smile ._alt-element-style .element_button._touch {
  background-color: #0d8e9e;
}
body._happiness ._alt-element-style .element_button:not(._touch):active,
body._happiness ._alt-element-style .element_button._touch {
  background-color: #c19b00;
}
body._velocity ._alt-element-style .element_button:not(._touch):active,
body._velocity ._alt-element-style .element_button._touch {
  background-color: #ef3c02;
}
body._friend ._alt-element-style .element_button:not(._touch):active,
body._friend ._alt-element-style .element_button._touch {
  background-color: #5daf5e;
}
body._strength ._alt-element-style .element_button:not(._touch):active,
body._strength ._alt-element-style .element_button._touch {
  background-color: #4f9c08;
}
._alt-element-style .element._white .element_button {
  height: 45px;
  border-width: 1px;
  font-size: 15px;
  font-weight: 600;
  line-height: 43px;
}
._alt-element-style .element._white .element_button {
  color: #294562;
  border-color: #294562;
  background-color: #fff;
}
._alt-element-style .element._white .element_button:not(._touch):hover {
  color: #5a8dc2;
  border-color: #5a8dc2;
  background-color: #fff;
}
._alt-element-style .element._white .element_button:not(._touch):active,
._alt-element-style .element._white .element_button._touch {
  color: #5a8dc2;
  border-color: #5a8dc2;
  background-color: #fff;
}
._alt-element-style .element._white .element_button[disabled],
.element_hidden:disabled + ._alt-element-style .element._white .element_button {
  cursor: not-allowed;
}
._alt-element-style .element-text_cr:after,
._alt-element-style .element-textarea_cr:after,
._alt-element-style .element-autocomplete_cr:after,
._alt-element-style .element-calendar_cr:after,
._alt-element-style .element-password_cr:after,
._alt-element-style .element-captcha_cr:after {
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 45px;
  color: #555;
  text-align: center;
  font-size: 14px;
  line-height: 45px;
  pointer-events: none;
}
._alt-element-style .element-text_preloader,
._alt-element-style .element-textarea_preloader,
._alt-element-style .element-autocomplete_preloader,
._alt-element-style .element-calendar_preloader,
._alt-element-style .element-password_preloader,
._alt-element-style .element-captcha_preloader {
  z-index: 1;
  top: 1px;
  right: 1px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 30px;
  height: 44px;
  text-align: center;
  font-size: 0;
}
._alt-element-style .element-text_preloader:after,
._alt-element-style .element-textarea_preloader:after,
._alt-element-style .element-autocomplete_preloader:after,
._alt-element-style .element-calendar_preloader:after,
._alt-element-style .element-password_preloader:after,
._alt-element-style .element-captcha_preloader:after {
  content: '\e600';
  font-family: 'common-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  width: 30px;
  -webkit-transform-origin: 50% 50%;
      -ms-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  text-align: center;
  pointer-events: none;
  color: #555;
  font-size: 18px;
  line-height: 1;
}
._alt-element-style .element-text_preloader:after,
._alt-element-style .element-textarea_preloader:after,
._alt-element-style .element-autocomplete_preloader:after,
._alt-element-style .element-calendar_preloader:after,
._alt-element-style .element-password_preloader:after,
._alt-element-style .element-captcha_preloader:after {
  -webkit-animation: 1.5s linear infinite spin;
          animation: 1.5s linear infinite spin;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
._alt-element-style .element-textarea_field {
  padding: 5px 8px 5px;
  min-height: 72px;
  max-height: 172px;
  height: 72px;
  line-height: 20px;
}
._alt-element-style .element-textarea._disabled ._alt-element-style .element-textarea_field {
  height: 52px;
}
._alt-element-style .element-textarea_cr:before {
  height: 70px;
}
._alt-element-style .element-textarea_preloader {
  height: 70px;
}
@media (max-width: 480px) {
  ._alt-element-style .element-textarea_field {
    resize: none;
    height: 72px;
  }
}
._alt-element-style .element-autocomplete_cr:before {
  content: ' ';
}
._alt-element-style .element-autocomplete_cr:after {
  content: '\e603';
  font-family: 'clientix-form-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
._alt-element-style .element-autocomplete_field {
  padding-right: 34px;
}
._alt-element-style .element-autocomplete._active ._alt-element-style .element-autocomplete_field {
  border-color: #e1e5e8;
}
._alt-element-style .element-autocomplete_ac {
  z-index: 1;
  margin: 4px 0 0;
  border: 1px solid #e1e5e8;
  border-radius: 4px;
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
          box-shadow: 2px 2px 5px rgba(0,0,0,0.1);
  opacity: 0;
  background: #fff;
  visibility: 0s 0.2s;
}
._alt-element-style .element-autocomplete_ac {
  -webkit-transition: opacity 0.2s ease-out;
          transition: opacity 0.2s ease-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
._alt-element-style .element-autocomplete._active .element-autocomplete_ac {
  opacity: 1;
}
._alt-element-style .element-autocomplete._active .element-autocomplete_ac {
  -webkit-transition: opacity 0.4s ease-out, visibility 0s 0s;
          transition: opacity 0.4s ease-out, visibility 0s 0s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
._alt-element-style .element-autocomplete_ul {
  max-height: 240px;
}
._alt-element-style .element-autocomplete_li {
  padding: 6px 8px;
  line-height: 24px;
  font-size: 13px;
}
._alt-element-style .element-autocomplete_li:hover {
  background: #08c;
  background: -webkit-gradient(linear, left top, left bottom, from(#08c), to(#07b));
  background: -webkit-linear-gradient(top, #08c 0%, #07b 100%);
  background: linear-gradient(to bottom, #08c 0%, #07b 100%);
  color: #fff;
}
._alt-element-style .element-autocomplete_li:active,
._alt-element-style .element-autocomplete_li.active {
  background: #07b;
  background: -webkit-gradient(linear, left top, left bottom, from(#069), to(#07b));
  background: -webkit-linear-gradient(top, #069 0%, #07b 100%);
  background: linear-gradient(to bottom, #069 0%, #07b 100%);
  color: #fff;
}
._alt-element-style .element-range_edge_label {
  -webkit-transition: color 0.2s ease-out;
          transition: color 0.2s ease-out;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
._alt-element-style .element._error ._alt-element-style .element-range_edge_label {
  color: #e9322d;
}
._alt-element-style .element-calendar_cr:before {
  content: ' ';
}
._alt-element-style .element-calendar_cr:after {
  content: '\e811' !important;
  font-family: 'fontello';
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
._alt-element-style .element-radiolist_cr {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
._alt-element-style .element-radiolist_button {
  position: relative;
  padding-left: 30px;
  border-radius: 0;
}
._alt-element-style .element-radiolist_button:before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  font-size: 14px;
  margin: -7px 0 0;
  width: 30px;
  text-align: center;
  line-height: 15px;
}
._alt-element-style .element-radiolist_hidden:checked + ._alt-element-style .element-radiolist_button:before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
._alt-element-style .element-radiolist_button:first-of-type {
  border-radius: 6px 0 0 6px;
}
._alt-element-style .element-radiolist_button:last-of-type {
  border-radius: 0 6px 6px 0;
}
._alt-element-style .element-radiolist._error ._alt-element-style .element-radiolist_button:before {
  color: #9f1411;
}
._alt-element-style .element-radiolist._error ._alt-element-style .element-radiolist_hidden:checked + ._alt-element-style .element-radiolist_button:before {
  color: #9f1411;
}
._alt-element-style .element-radiolist_hidden:disabled + ._alt-element-style .element-radiolist_button:before {
  color: #ccc;
}
@media (max-width: 480px) {
  ._alt-element-style .element-radiolist_button {
    width: 100%;
  }
  ._alt-element-style .element-radiolist_button:first-of-type {
    border-radius: 4px 4px 0 0;
  }
  ._alt-element-style .element-radiolist_button:last-of-type {
    border-radius: 0 0 4px 4px;
  }
}
._alt-element-style .element-checkboxlist_cr {
  margin: 0 0 -8px -8px;
}
._alt-element-style .element-checkboxlist._simple ._alt-element-style .element-checkboxlist_cr {
  margin: 0;
}
._alt-element-style .element-checkboxlist_button {
  position: relative;
  padding-left: 30px;
  margin: 0 0 8px 8px;
}
._alt-element-style .element-checkboxlist_button:before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -7px 0 0;
  width: 30px;
  text-align: center;
  line-height: 15px;
}
._alt-element-style .element-checkboxlist._simple ._alt-element-style .element-checkboxlist_button {
  text-align: left;
  position: relative;
  float: none;
  margin: 0;
  padding: 0 0 0 24px !important;
  border: 0;
  border-radius: 0;
  background: none;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}
._alt-element-style .element-checkboxlist._simple ._alt-element-style .element-checkboxlist_button:before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: -7.5px 0 0;
  text-align: left;
  line-height: 15px;
  width: 24px;
}
.element._error ._alt-element-style .element-checkboxlist._simple ._alt-element-style .element-checkboxlist_button:before {
  color: #000;
}
.element._error ._alt-element-style .element-checkboxlist._simple ._alt-element-style .element-checkboxlist_button {
  background: none !important;
  color: #e9322d;
}
._alt-element-style .element-checkboxlist_hidden:checked + ._alt-element-style .element-checkboxlist_button:before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
._alt-element-style .element-checkboxlist._simple ._alt-element-style .element-checkboxlist_hidden:checked + ._alt-element-style .element-checkboxlist_button {
  background: none !important;
}
._alt-element-style .element-checkboxlist._simple ._alt-element-style .element-checkboxlist_hidden:checked + ._alt-element-style .element-checkboxlist_button:before {
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
._alt-element-style .element-checkboxlist._error ._alt-element-style .element-checkboxlist_button:before {
  color: #9f1411;
}
._alt-element-style .element-checkboxlist._error ._alt-element-style .element-checkboxlist_hidden:checked + ._alt-element-style .element-checkboxlist_button:before {
  color: #9f1411;
}
._alt-element-style .element-checkboxlist_hidden:disabled + ._alt-element-style .element-checkboxlist_button:before {
  color: #ccc;
}
._alt-element-style .element-checkboxlist._simple ._alt-element-style .element-checkboxlist_hidden:disabled + ._alt-element-style .element-checkboxlist_button {
  background: none !important;
  color: #555;
}
._alt-element-style .element-button_cr {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
._alt-element-style .element-button_button + ._alt-element-style .element-button_button {
  margin: 0 0 0 8px;
}
._alt-element-style .element-button._preloader .element-button_button-span {
  position: relative;
  display: inline-block;
  vertical-align: top;
  font-size: 0;
  color: transparent !important;
}
._alt-element-style .element-button._preloader .element-button_button-span::before {
  content: '\e600';
  font-family: 'common-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  color: #fff;
  font-size: 20px;
  line-height: 1;
  pointer-events: none;
}
._alt-element-style .element-button._preloader .element-button_button-span::before {
  -webkit-animation: 1.5s linear infinite spin;
          animation: 1.5s linear infinite spin;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
._alt-element-style .element-password > ._alt-element-style .element-password_cr:before,
._alt-element-style .element-password > ._alt-element-style .element-password_cr:after {
  display: none;
}
._alt-element-style .element-captcha_captcha {
  width: 300px;
  height: 45px;
  padding: 4px;
  border: 1px solid;
  border-radius: 4px;
}
._alt-element-style .element-captcha_image {
  width: 50%;
  height: 35px;
  background: #f1f3f5;
  border-radius: 4px;
}
._alt-element-style .element-captcha .element-captcha_button {
  width: auto;
  height: 35px;
  font-size: 15px;
  font-weight: 600;
  line-height: 35px;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  background-color: #fff !important;
}
._alt-element-style .element-captcha .element-captcha_button {
  color: #294562;
}
._alt-element-style .element-captcha .element-captcha_button:not(._touch):hover {
  color: #5a8dc2;
}
._alt-element-style .element-captcha .element-captcha_button:not(._touch):active,
._alt-element-style .element-captcha .element-captcha_button._touch {
  color: #5a8dc2;
}
._alt-element-style .element-captcha .element-captcha_button[disabled],
.element_hidden:disabled + ._alt-element-style .element-captcha .element-captcha_button {
  cursor: not-allowed;
}
._alt-element-style .element-captcha_button::before {
  content: '\e607';
  font-family: 'clientix-form-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 0 12px 0 0;
  font-size: 18px;
}
._alt-element-style .element-captcha_field {
  width: 216px;
  margin: 0 0 0 24px;
}
._alt-element-style .element-captcha .element_error {
  float: right;
  width: auto;
}
._alt-element-style .element-captcha .element_error::after {
  left: auto;
  right: 16px;
}
.scroll-wrapper {
  position: relative;
  overflow: hidden !important;
  padding: 0 !important;
}
.scroll-content {
  position: relative !important;
  top: 0;
  left: 0;
  overflow-y: scroll !important;
  overflow-x: scroll !important;
  -webkit-box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
          box-sizing: content-box !important;
  margin-top: 0 !important;
  margin-left: 0 !important;
  padding: 0;
  padding-top: 0 !important;
  padding-left: 0 !important;
  max-width: none !important;
  max-height: none !important;
  width: auto !important;
  height: auto;
  border: none !important;
}
.scroll-textarea  .scroll-content {
  overflow: hidden !important;
}
.scroll-textarea  .scroll-content textarea {
  position: relative !important;
  top: 0;
  overflow: scroll !important;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  max-width: none !important;
  max-height: none !important;
  width: 100% !important;
  height: 100% !important;
  outline: 0 !important;
  border: 0 !important;
}
.scroll-content::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.scroll-element {
  display: none;
}
.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
  display: block;
}
.scroll-element div {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.scroll-element {
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 10;
}
.scroll-element div {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 10;
  display: block;
  margin: 0;
  padding: 0;
  border: none;
}
.scroll-element.scroll-x {
  bottom: 2px;
  left: 0;
  width: 100%;
  height: 8px;
}
.scroll-element.scroll-y {
  top: 0;
  right: 0;
  bottom: 0;
  width: 14px;
}
.scroll-element_outer {
  top: 4px !important;
  right: 4px !important;
  bottom: 4px !important;
  left: 4px !important;
}
.scroll-element_track {
  position: absolute;
  border-radius: 8px;
  opacity: 1;
}
.scroll-element .scroll-bar {
  border-radius: 8px;
  background: #aaa;
  opacity: 0;
}
.scroll-element .scroll-bar {
  -webkit-transition: opacity 0.2s ease, background 0.2s ease;
          transition: opacity 0.2s ease, background 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.scroll-wrapper:hover .scroll-bar {
  opacity: 0.25;
}
.scroll-element:hover .scroll-bar {
  opacity: 0.5;
}
.scroll-element.scroll-draggable .scroll-bar {
  opacity: 0.75;
}
.noUi-target {
  position: relative;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.noUi-target * {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
[disabled] .noUi-connect {
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.noUi-base {
  position: relative;
  width: 100%;
  height: 100%;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
.noUi-origin {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.noUi-state-tap .noUi-origin {
  -webkit-transition: left 0.3s, top 0.3s;
          transition: left 0.3s, top 0.3s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.noUi-handle {
  position: absolute;
  z-index: 1;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.noUi-stacking .noUi-handle {
  z-index: 2;
}
[disabled] .noUi-handle {
  cursor: not-allowed;
}
.noUi-base:before {
  position: absolute;
  right: 0;
  bottom: 100%;
  left: 0;
  height: 8px;
  content: ' ';
}
.noUi-base:after {
  position: absolute;
  right: 0;
  top: 100%;
  left: 0;
  height: 8px;
  content: ' ';
}
.noUi-background {
  background: -webkit-gradient(linear, left bottom, left top, from(#fff), to(#ccc));
  background: -webkit-linear-gradient(bottom, #fff 0%, #ccc 100%);
  background: linear-gradient(to top, #fff 0%, #ccc 100%);
  border-radius: 4px;
}
.noUi-background[disabled],
[disabled] .noUi-background {
  border: 1px solid #ccc;
  background: #fff;
}
.noUi-background.noUi-origin {
  border: 0;
}
.noUi-background.noUi-origin:before {
  position: absolute;
  right: 0;
  bottom: 100%;
  left: 0;
  height: 8px;
  content: ' ';
}
.noUi-background.noUi-origin:after {
  position: absolute;
  right: 0;
  top: 100%;
  left: 0;
  height: 8px;
  content: ' ';
}
.noUi-connect {
  margin-top: 1px;
  margin-right: 12px;
  margin-bottom: 1px;
  cursor: w-resize;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)), to(rgba(0,0,0,0.2))) #52a8ec;
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%) #52a8ec;
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%) #52a8ec;
}
.noUi-connect:hover {
  background-color: #08c;
}
.noUi-state-drag .noUi-connect {
  background-color: #08c;
}
[disabled] .noUi-connect {
  background: #fff;
}
.noUi-connect:before {
  position: absolute;
  right: 0;
  bottom: 100%;
  left: 0;
  height: 8px;
  content: ' ';
}
.noUi-connect:after {
  position: absolute;
  right: 0;
  top: 100%;
  left: 0;
  height: 8px;
  content: ' ';
}
.noUi-handle {
  border-radius: 50%;
  background: #f2f2f2;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ccc)) #ccc;
  background: -webkit-linear-gradient(top, #fff 0%, #ccc 100%) #ccc;
  background: linear-gradient(to bottom, #fff 0%, #ccc 100%) #ccc;
  -webkit-tap-hightlight-color: rgba(0,0,0,0);
  -webkit-tap-hightlight-color: transparent;
  -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
          box-shadow: 0 2px 3px rgba(0,0,0,0.5);
}
[disabled] .noUi-handle {
  background: #fafafa;
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f2f2f2)) #ccc;
  background: -webkit-linear-gradient(top, #fff 0%, #f2f2f2 100%) #ccc;
  background: linear-gradient(to bottom, #fff 0%, #f2f2f2 100%) #ccc;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
          box-shadow: 0 1px 2px rgba(0,0,0,0.5);
}
.noUi-handle:before {
  position: absolute;
  content: ' ';
  top: 100%;
  left: 100%;
}
.noUi-handle.noUi-active {
  margin-top: -12px !important;
}
.noUi-horizontal .noUi-handle {
  top: 50%;
  left: -12px;
  width: 24px;
  height: 24px;
  margin-top: -13px;
}
.noUi-vertical .noUi-handle {
  width: 28px;
  height: 34px;
  left: -6px;
  top: -17px;
}
.noUi-horizontal {
  height: 8px;
}
@media (max-width: 480px) {
  .noUi-horizontal {
    height: 12px;
  }
}
.noUi-vertical {
  width: 8px;
}
.pickmeup {
  background: #fff;
  border-radius: 4px;
  visibility: hidden;
  position: absolute;
  -webkit-box-shadow: 0 4px 8px rgba(0,0,0,0.2);
          box-shadow: 0 4px 8px rgba(0,0,0,0.2);
  margin: 4px 0 0;
  z-index: 2;
  opacity: 0;
  max-height: 0;
  overflow: hidden;
}
.pickmeup {
  -webkit-transition: opacity 0.2s ease-out, visibility 0s 0.2s, max-height 0s 0.2s;
          transition: opacity 0.2s ease-out, visibility 0s 0.2s, max-height 0s 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.pickmeup._show {
  opacity: 1;
  visibility: visible;
  max-height: none;
}
.pickmeup._show {
  -webkit-transition: opacity 0.4s ease-out, visibility 0s 0s, max-height 0s 0s;
          transition: opacity 0.4s ease-out, visibility 0s 0s, max-height 0s 0s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.pickmeup * {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.pmu-instance {
  position: relative;
  padding: 20px;
  text-align: center;
  width: 390px;
  font-size: 16px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  text-transform: uppercase;
}
.pmu-instance > nav {
  width: 100%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 50px;
}
.pmu-instance > nav:before,
.pmu-instance > nav:after {
  display: table;
  content: ' ';
  overflow: hidden;
}
.pmu-instance > nav:after {
  clear: both;
}
.pmu-view-days .pmu-instance::before {
  position: absolute;
  top: 70px;
  right: 20px;
  bottom: 20px;
  width: 100px;
  content: ' ';
  border-radius: 4px;
  background: #fafafa;
}
.pmu-prev,
.pmu-next {
  opacity: 0;
  float: left;
  margin-left: -43px !important;
  color: transparent !important;
}
.pmu-prev._show,
.pmu-next._show {
  opacity: 1;
}
.pmu-prev::before,
.pmu-next::before {
  content: '\e624';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 24px;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  line-height: 2px;
}
body .pmu-prev::before,
body .pmu-next::before {
  color: var(--versioncolor);
}
body._beauty .pmu-prev::before,
body._beauty .pmu-next::before {
  color: var(--versioncolor);
}
body._health .pmu-prev::before,
body._health .pmu-next::before {
  color: var(--versioncolor);
}
body._smile .pmu-prev::before,
body._smile .pmu-next::before {
  color: var(--versioncolor);
}
body._happiness .pmu-prev::before,
body._happiness .pmu-next::before {
  color: var(--versioncolor);
}
body._velocity .pmu-prev::before,
body._velocity .pmu-next::before {
  color: var(--versioncolor);
}
body._friend .pmu-prev::before,
body._friend .pmu-next::before {
  color: var(--versioncolor);
}
body._strength .pmu-prev::before,
body._strength .pmu-next::before {
  color: var(--versioncolor);
}
.pmu-prev::after,
.pmu-next::after {
  display: none;
}
.pmu-month {
  float: left;
  border: 0;
  width: 100% !important;
  margin: 7px 0 !important;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  text-transform: none;
}
.pmu-month::after {
  display: none;
}
.pmu-next {
  margin-left: 7px !important;
  margin-right: -43px !important;
}
.pmu-next::before {
  content: '\e600';
  font-family: 'clientix-icons';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.pmu-days,
.pmu-months,
.pmu-years {
  display: none;
}
.pmu-days:before,
.pmu-months:before,
.pmu-years:before,
.pmu-days:after,
.pmu-months:after,
.pmu-years:after {
  display: table;
  content: ' ';
  overflow: hidden;
}
.pmu-days:after,
.pmu-months:after,
.pmu-years:after {
  clear: both;
}
.pmu-view-days .pmu-days {
  display: block;
}
.pmu-view-months .pmu-months {
  display: block;
}
.pmu-view-years .pmu-years {
  display: block;
}
.pmu-day-of-week {
  display: none;
  padding: 0 !important;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #4e4e4e;
  font-size: 13px;
  font-weight: 700;
}
.pmu-day-of-week > div {
  position: relative;
  float: left;
  width: 50px;
  height: 32px;
  line-height: 32px;
}
.pmu-day-of-week > div::after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 1px;
  content: ' ';
  background: #f1f1f1;
}
.pmu-view-days .pmu-day-of-week {
  display: block;
}
.pmu-button {
  position: relative;
  float: left;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 36px;
  height: 36px;
  margin: 7px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #4e4e4e;
  border: 1px solid transparent;
  border-radius: 4px;
  line-height: 32px;
}
.pmu-button {
  -webkit-transition: border 0.2s ease, color 0.2s ease, background-color 0.2s ease;
          transition: border 0.2s ease, color 0.2s ease, background-color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.pmu-button:hover {
  border-color: #e7e7e7;
}
.pmu-button:active {
  border-color: #e7e7e7;
  background: #fafafa !important;
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
}
body .pmu-button:active {
  color: var(--versioncolor);
}
body._beauty .pmu-button:active {
  color: var(--versioncolor);
}
body._health .pmu-button:active {
  color: var(--versioncolor);
}
body._smile .pmu-button:active {
  color: var(--versioncolor);
}
body._happiness .pmu-button:active {
  color: var(--versioncolor);
}
body._velocity .pmu-button:active {
  color: var(--versioncolor);
}
body._friend .pmu-button:active {
  color: var(--versioncolor);
}
body._strength .pmu-button:active {
  color: var(--versioncolor);
}
.pmu-months .pmu-button,
.pmu-years .pmu-button {
  width: 73px;
}
.pmu-button::after {
  position: absolute;
  right: -8px;
  bottom: -8px;
  left: -8px;
  height: 1px;
  content: ' ';
  background: #f1f1f1;
}
.pmu-today {
  border-color: #4e4e4e;
}
.pmu-selected {
  color: #fff;
}
body .pmu-selected {
  background-color: var(--versioncolor);
}
body._beauty .pmu-selected {
  background-color: var(--versioncolor);
}
body._health .pmu-selected {
  background-color: var(--versioncolor);
}
body._smile .pmu-selected {
  background-color: var(--versioncolor);
}
body._happiness .pmu-selected {
  background-color: var(--versioncolor);
}
body._velocity .pmu-selected {
  background-color: var(--versioncolor);
}
body._friend .pmu-selected {
  background-color: var(--versioncolor);
}
body._strength .pmu-selected {
  background-color: var(--versioncolor);
}
body .pmu-selected {
  border-color: var(--versioncolor);
}
body._beauty .pmu-selected {
  border-color: var(--versioncolor);
}
body._health .pmu-selected {
  border-color: var(--versioncolor);
}
body._smile .pmu-selected {
  border-color: var(--versioncolor);
}
body._happiness .pmu-selected {
  border-color: var(--versioncolor);
}
body._velocity .pmu-selected {
  border-color: var(--versioncolor);
}
body._friend .pmu-selected {
  border-color: var(--versioncolor);
}
body._strength .pmu-selected {
  border-color: var(--versioncolor);
}
.pmu-selected:hover {
  color: #fff;
}
body .pmu-selected:hover {
  background-color: #f75772;
}
body._beauty .pmu-selected:hover {
  background-color: #f775a0;
}
body._health .pmu-selected:hover {
  background-color: var(--versioncolor);
}
body._smile .pmu-selected:hover {
  background-color: #0ea0b1;
}
body._happiness .pmu-selected:hover {
  background-color: #d7ac00;
}
body._velocity .pmu-selected:hover {
  background-color: #f74812;
}
body._friend .pmu-selected:hover {
  background-color: #69b96a;
}
body._strength .pmu-selected:hover {
  background-color: #5aaf08;
}
body .pmu-selected:hover {
  border-color: #f75772;
}
body._beauty .pmu-selected:hover {
  border-color: #f775a0;
}
body._health .pmu-selected:hover {
  border-color: var(--versioncolor);
}
body._smile .pmu-selected:hover {
  border-color: #0ea0b1;
}
body._happiness .pmu-selected:hover {
  border-color: #d7ac00;
}
body._velocity .pmu-selected:hover {
  border-color: #f74812;
}
body._friend .pmu-selected:hover {
  border-color: #69b96a;
}
body._strength .pmu-selected:hover {
  border-color: #5aaf08;
}
.pmu-selected.pmu-not-in-month {
  border-color: #e7e7e7;
  color: #fff;
  background: #e7e7e7;
}
.pmu-selected.pmu-not-in-month:hover {
  color: #fff;
}
body .pmu-selected.pmu-not-in-month:hover {
  background-color: var(--versioncolor);
}
body._beauty .pmu-selected.pmu-not-in-month:hover {
  background-color: var(--versioncolor);
}
body._health .pmu-selected.pmu-not-in-month:hover {
  background-color: var(--versioncolor);
}
body._smile .pmu-selected.pmu-not-in-month:hover {
  background-color: var(--versioncolor);
}
body._happiness .pmu-selected.pmu-not-in-month:hover {
  background-color: var(--versioncolor);
}
body._velocity .pmu-selected.pmu-not-in-month:hover {
  background-color: var(--versioncolor);
}
body._friend .pmu-selected.pmu-not-in-month:hover {
  background-color: var(--versioncolor);
}
body._strength .pmu-selected.pmu-not-in-month:hover {
  background-color: var(--versioncolor);
}
body .pmu-selected.pmu-not-in-month:hover {
  border-color: var(--versioncolor);
}
body._beauty .pmu-selected.pmu-not-in-month:hover {
  border-color: var(--versioncolor);
}
body._health .pmu-selected.pmu-not-in-month:hover {
  border-color: var(--versioncolor);
}
body._smile .pmu-selected.pmu-not-in-month:hover {
  border-color: var(--versioncolor);
}
body._happiness .pmu-selected.pmu-not-in-month:hover {
  border-color: var(--versioncolor);
}
body._velocity .pmu-selected.pmu-not-in-month:hover {
  border-color: var(--versioncolor);
}
body._friend .pmu-selected.pmu-not-in-month:hover {
  border-color: var(--versioncolor);
}
body._strength .pmu-selected.pmu-not-in-month:hover {
  border-color: var(--versioncolor);
}
.pmu-not-in-month {
  color: #ced0d2;
}
.pmu-not-in-month:hover {
  color: #ced0d2;
}
.pmu-disabled,
.pmu-disabled:hover {
  color: $disabled;
  cursor: default;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
